@CHARSET "UTF-8";

div.fform { width: 80%; }
div.fform form label { width: 50%; }
div.fform form li {  padding: 15px 0 15px 0; }
div.fform form input[type=text],
div.fform form input[type=password],
div.fform form select { width: 45%; padding: 5px; }
div.fform form fieldset fieldset { margin-bottom: 10px; }
div.fform form fieldset fieldset label { margin-left:0; width: 45%; display: inline-block; }